# Get Organization Projects

Returns a list of all projects accessible to the current user

Endpoint: GET /api/v3.0/orgs/{orgUuid}/projects
Version: 3.0
Security: bearer-key

## Security:

  - `bearer-key` (unknown)
    http bearer JWT

## Path parameters:

  - `orgUuid` (string, required)
    org UUID (from the Mend App: **Administration** General > **Organization UUID**).

## Query parameters:

  - `cursor` (string)
    Parameter indicates the starting point for retrieving results, the first call doesn't include a cursor parameter in the request, the API response includes the first set of results along with a cursor pointing to the last item retrieved.

  - `limit` (string)
    Specifies the maximum number of items to be returned in the response.

  - `populateApplications` (string)
    Add populateApplications=false to receive a slimmer response containing only the project UUID and name.

  - `excludeInactiveProjects` (string)
    Add excludeInactiveProjects=false to retrieve all projects, including inactive ones.

## Response 200:

  - `200` (unknown)
    OK

## Response 200 fields (application/json):

  - `additionalData` (object)
    + **totalItems**: The total count of data points returned in an API response.
    Example: {"totalItems":"422","next":"http://someUrl?cursor=3","cursor":3}

  - `supportToken` (string)
    Example: 1171c60d

  - `response` (array)

  - `response.uuid` (string)
    Example: 123e4567-e89b-12d3-a456-426655440000

  - `response.name` (string)
    Example: My Project

  - `response.path` (string)
    Example: My Application

  - `response.applicationName` (string)
    Example: My Application

  - `response.applicationUuid` (string)
    Example: 123e4567-e89b-12d3-a456-426655440000

## Response 400:

  - `400` (unknown)
    Bad Request

## Response 400 fields (*/*):

  - `supportToken` (string)
    Example: 1171c60d

## Response 403:

  - `403` (unknown)
    Forbidden

## Response 403 fields (*/*):

  - `supportToken` (string)
    Example: 1171c60d

